.header .row {
  width: 100%;
}
.main_menu {
  display: flex;
  justify-content: end;
}
footer .widget_block .wp-block-group-is-layout-flow {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
footer h3 {
  color: var(--white);
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 18px;
}
footer #fo-quicklink h3 {
  font-size: 13px;
  text-transform: uppercase;
}
.fo-sb p {
  font-size: 15px;
  opacity: 0.7;
}
footer ul {
  list-style: none;
}
footer ul li {
  display: block;
  margin-bottom: 10px;
}
footer .meta li a {
  position: relative;
  display: inline-block;
  padding-left: 25px;
  font-size: 15px;
  font-family: "Roboto Slab", serif;
  font-weight: 300;
}
footer .meta li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;
  width: 16px;
  height: 16px;
  background-size: contain;
  background-repeat: no-repeat;
}
footer .meta .phone a::before {
  background-image: url("../images/phone.svg");
}
footer .meta .mail a::before {
  background-image: url("../images/mail.svg");
}
footer #fo-quicklink .widget:last-child {
  width: 320px;
}
footer #fo-quicklink .widget:last-child .wp-block-paragraph {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 10px;
  padding-top: 15px;
}
footer #fo-quicklink ul li {
  margin-bottom: 0;
}
footer ul li a:hover {
  color: #e6c789;
}
.hook_slide .owl-controls {
  position: absolute;
  bottom: 30px;
  left: 30px;
}
.owl-controls .owl-nav {
  display: flex;
  gap: 10px;
}
.owl-controls .owl-nav i {
  width: 6px;
  height: 10px;
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
}
.owl-controls .owl-nav div {
  width: 45px;
  height: 30px;
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.owl-controls .owl-nav .owl-prev i {
  background-image: url("../images/back-ic.svg");
}
.owl-controls .owl-nav .owl-next i {
  background-image: url("../images/next-ic.svg");
}
.owl-controls .owl-nav div:hover {
  border-color: #e6c789;
}
.block_about #company-info {
  padding: 35px;
}
.block_about #company-info .title_block_content {
  margin-top: 0;
}
#company-info h3 {
  font-weight: normal;
  font-size: 15px;
  color: var(--black);
}
#compnay-rule .block_about_img {
  display: flex;
  align-items: center;
}
#compnay-rule .wrap {
  max-width: 350px;
}
#compnay-rule h3 {
  font-weight: normal;
  font-size: 15px;
}
#compnay-rule h2 {
  font-weight: normal;
  font-size: 33px;
  line-height: 40px;
  margin: 5px 0 20px 0;
}
#home-task-list .wrap {
  min-height: 490px;
  background-size: cover;
  background-position: center;
  display: flex;
  padding: 30px;
  flex-direction: column;
}
h2.sec-title {
  font-size: 33px;
  font-weight: normal;
}
h3.sub-title {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: normal;
}
#fo-logo a {
  display: block;
  max-width: 225px;
  margin: 0 auto;
}
footer a {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-size: 13px;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.6);
  transition: color 0.2s;
}
footer a:hover {
  color: var(--primary);
}
